Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/FIFO_Recv_Msg.h File Reference

`#include "ace/FIFO_Recv.h"`
`#include "ace/FIFO_Recv_Msg.i"`

Include dependency graph for FIFO_Recv_Msg.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_FIFO_Recv_Msg
| Receiver side for the record oriented C++ wrapper for UNIX FIFOs. More...

## Detailed Description

Id:
  FIFO_Recv_Msg.h,v 4.16 2003/07/19 19:04:11 dhinton Exp

Author:
  Doug Schmidt